Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 455080 - Need rebuild for 4.7 kernel
Summary: Need rebuild for 4.7 kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gnbd-kernel
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 20:41 UTC by Chris Feist
Modified: 2009-04-16 20:34 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0805
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 19:25:52 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0805 0 normal SHIPPED_LIVE gnbd-kernel bug fix update 2008-07-25 19:25:49 UTC

Description Chris Feist 2008-07-11 20:41:57 UTC
Need rebuild for 4.7 kernel.

Comment 4 errata-xmlrpc 2008-07-25 19:25:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0805.html



Note You need to log in before you can comment on or make changes to this bug.